Bug 1001355 - No Default Syslog
No Default Syslog
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998573 1021605
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:57 EDT by Pete Travis
Modified: 2014-01-13 08:51 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998573
Environment:
Last Closed: 2014-01-13 08:51:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:57:46 EDT
+++ This bug was initially created as a clone of Bug #998573 +++

This is a tracking bug for Change: No Default Syslog
For more details, see: http://fedoraproject.org//wiki/Changes/NoDefaultSyslog

No longer install a traditional syslog service by default. (Specifically, remove rsyslog from the @core or @standard groups in comps.)

Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/185329.html

Please create entries for this Change in the Release Notes.
Comment 1 Pete Travis 2013-10-05 23:24:56 EDT
draft at https://fedoraproject.org/wiki/Documentation_System_Daemons_Beat#Syslog_removed_from_default_installation

final to include table with example journalctl invocations.

Note You need to log in before you can comment on or make changes to this bug.